AurionAI Docs

Get Export

Get the current status and progress of a specific export job.

GET
/api/v1/tenant/exports/{export_id}

Get the current status and progress of a specific export job.

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

export_id*Export Id
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/tenant/exports/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "created_at": "2019-08-24T14:15:22Z",
  "error": "string",
  "expires_at": "2019-08-24T14:15:22Z",
  "id": "string",
  "progress_pct": 0,
  "ready_at": "2019-08-24T14:15:22Z",
  "record_counts": {},
  "requested_by_email": "string",
  "status": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}